#Activity 1.2.2

extraStaff = ['Y', 'N', 'Y', 'Y', 'N', 'Y', 'N']
length = len(extraStaff)
count = 0
index = 0
while True:
    if extraStaff[index] == 'Y':
         count += 1
    index += 1
    if index == length:
        break
print('Extra staff were needed on', count, 'days.')
        
